
QGIS Application - Feature request #9223

Raster continuous color scales

2013-12-17 08:16 AM - Frédéric Parrenin

Status: Open

Priority: Normal

Assignee:

Category: Map Legend

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 17844

Description

When displaying a raster layer in Qgis with a linear interpolation of specified colors, the legend in the composer (and also in the main Qgis

window) displays the discrete colors scheme.

Would it be possible to really displays the continuous color scale?

History

#1 - 2013-12-17 08:19 AM - Giovanni Manghi

- Category set to Map Legend

#2 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2018-03-01 12:29 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please test with a recent QGIS release (2.18 or 3), if the issue/request is still valid change the affected version accordingly, if is fixed/implemented then

close the ticket. Thanks!

#4 - 2018-08-25 04:45 PM - Giovanni Manghi

- Status changed from Feedback to Open

- Tracker changed from Bug report to Feature request

- Subject changed from Legend displays discrete colors even if linear interpolation is set to Raster continuous color scales

- Description updated
